Home Forums Themes Cupid I cannot update and activate plugins

I cannot update and activate plugins

  • Author
    Posts
  • #151432

    Michal_giza
    Participant

    Hi after some diging around to find new version of plugins such as revolution slider and visual composer which should be updated when downloading fresh download file of your theme. When i found it , i installed them but wordpress required me to install directly from your theme. As far as i saw a problem with wrong URL added in your theme ( function is looking for folder jscomposer_5.6 and what i got from dowloading is …._5.5…. ). I still cannot update and activate required plugins to start working with a website. Please for help and thank you in advance :)
    Wait for response :)

Cannot reply in this topic, If you have any issue, please create new topic